Recently, many roms that needs you boot 41.18+ and will not be installed on the 41.13 this script to…